<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/classes/Cidade.class.php");
	require_once($dir."/classes/Dados.class.php");
	
	class CidadeDAO {
		
		public function lkpCidade(){
			$dados = new Dados();
			
			$sql = "select CODCIDADE, CIDADE from CIDADES order by 2 ";
			$array = $dados->SelectSQL($sql);
			foreach ($array as $row){
				$novoCidade = new Cidade();
				$novoCidade->setCodcidade($row["CODCIDADE"]);
				$novoCidade->setCidade($row["CIDADE"]);
				$cidades[] = $novoCidade;
			}
			return $cidades;
		}
		
	}
	
?>